! Pwscf input file created with ciftopw.py 
! Compound: AgAuCl4
&control
         calculation     = 'scf'
         prefix          = 'AgAuCl4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           12.5307885920644342
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.9739079698212350
         celldm(4)       =            0.4480101900801547
         celldm(5)       =            0.4480101900801547
         celldm(6)       =            0.8087548595173444
         nat             =       12
         ntyp            =        3
         ecutwfc         =       46.00000000
         ecutrho         =      424.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Cl  35.4530 Cl.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Ag 107.8682 Ag.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Au 196.9666 Au.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 3 0 0 0 

